Error

two or more packages specified (cl-clx-sbcl lenny)